/* self-clear floats */

* html .group { /* IE6 */
	height: 1%;
	}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}
#triggers { clear: both; float: left; position: relative; }
input.chartButton { padding: 0px; font-size: 11px; margin: 0px; position: relative; float: right; text-align: center; }
input.chartButton:hover { padding: 0px; font-size: 11px; }